Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 04:20:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us sorry for my late feedback I just want to thank you for the early arrival
of my order because it is there that after 3 days I can recieved the item
but 2 days later everything arrived okay the item just the necklace
packaging is broken but the item is good  games are very worthwhile and the
two watches are cheap but beautiful a watch just doesn't have a manual but
the item is good I can only say before delivering check carefully if the
packaging is okay because what if the gift is ordered then the packaging is
broken ??  but even so it was very worthwhile and I became happy with those
I received thank you!  centrepoint☺️☺️

On Sat, 23 Jan 2021, 6:40 pm Centrepoint, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> Your feedback is important to us.
> Hi Maricar Fullente, we'd be grateful if you could tell us what you think
> about the products you've just received.
> LIFESTYLE
> Metallic Gold Finish Necklace with Studded Butterfly Shaped Pendant
> Color: Gold
> Quantity: 3
> SAR 45
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162301799?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> CENTREPOINT
> Casio Women's Silver & Gold Analog Metal Strap Watch LTP-1183G-7ADF
> Color: Silver
> Size: Free Size
> Quantity: 1
> SAR 163
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162642983?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> CENTREPOINT
> Casio Women's Silver Analog Metal Strap Watch LTP-V001D-1BUDF
> Color: Silver
> Size: Free Size
> Quantity: 1
> SAR 75
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162643106?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Juniors Breakfast Playset
> Color: Multicolour
> Quantity: 1
> SAR 39
> Write a review
> <https://www.centrepointstores.com/sa/en/p/158359081?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> BABYSHOP
> Fong Bo Toy Supersonic Jump Car Toy Playset
> Quantity: 3
> SAR 87
> Write a review
> <https://www.centrepointstores.com/sa/en/p/162468923?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_SA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2017667